.para1{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'GothamBold' ;
 font-size: 24px; 
 font-weight:700; 
 color: #91908B;
 word-wrap: break-word;}
.Style3{font-family:  'Gotham-MediumItalic' ;
 font-size: 18px; 
 font-weight:500; 
 font-style: italic;
 color: #6D6F74;
 word-wrap: break-word;}
.para4{font-size: 0; text-align:left; padding-bottom:6px; margin-top:0px; padding-top:0px;}
.Style5{font-family:  'Gotham-Bold', 'Gotham' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 word-wrap: break-word;}
.para6{font-size: 0; text-align:left; padding-bottom:8px; margin-top:0px; padding-top:0px;}
.Style7{font-family:  'Gotham-MediumItalic' ;
 font-size: 18px; 
 font-weight:500; 
 font-style: italic;
 color: #7F7F7F;
 word-wrap: break-word;}
.para8{font-size: 0; text-align:center; padding-bottom:2px; margin-top:0px; padding-top:0px;}
.Style9{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 word-wrap: break-word;}
.para10{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style11{font-family:  'Gotham-Bold', 'Gotham' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #91908B;
 word-wrap: break-word;}
.Style12{font-family:  'Gotham-Bold', 'Gotham' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #91908B;
 word-wrap: break-word;}
.Style13{font-family:  'Gotham-Book', 'Gotham' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style14{font-family:  'Gotham-Book', 'Gotham' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 word-wrap: break-word;}
.para15{font-size: 0; text-align:right; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style16{font-family:  'Gotham-Bold', 'Gotham' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 color: #838585;
 word-wrap: break-word;}
.linkStyle_17{font-family:  'Gotham-Bold', 'Gotham' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 color: #838585;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #838585 #84A5FE */
 word-wrap: break-word;}
.linkStyle_17:visited{color:#838585; text-decoration:underline;}
.linkStyle_17:hover{color:#84A5FE; text-decoration:underline;}
.para20{font-size: 0; text-align:left; padding-bottom:2px; margin-top:0px; padding-top:0px;}
.para21{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style22{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:normal; 
 color: #434343;
 word-wrap: break-word;}
.Style23{font-family:  'Gotham-MediumItalic' ;
 font-size: 14px; 
 font-weight:500; 
 font-style: italic;
 color: #6D6F74;
 letter-spacing: -0.02em; 
 word-wrap: break-word;}
.para24{font-size: 0; text-align:center; padding-bottom:1px; margin-top:0px; padding-top:0px;}
.Style25{font-family:  'Gotham-MediumItalic' ;
 font-size: 14px; 
 font-weight:500; 
 font-style: italic;
 color: #7F7F7F;
 word-wrap: break-word;}
.Style26{font-family:  'GothamBold' ;
 font-size: 18px; 
 font-weight:700; 
 color: #91908B;
 word-wrap: break-word;}
.para27{font-size: 0; text-align:left; padding-bottom:4px; margin-top:0px; padding-top:0px;}
.Style28{font-family:  'Gotham-MediumItalic' ;
 font-size: 14px; 
 font-weight:500; 
 font-style: italic;
 color: #6D6F74;
 word-wrap: break-word;}
.Style29{font-family:  'Gotham-Bold', 'Gotham' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 text-decoration: underline;
 color: #91908B;
 word-wrap: break-word;}
.Style30{font-family:  'Gotham-Book', 'Gotham' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style31{font-family:  'Gotham-Bold', 'Gotham' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #838585;
 word-wrap: break-word;}
.linkStyle_32{font-family:  'Gotham-Bold', 'Gotham' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #838585;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #838585 #84A5FE */
 word-wrap: break-word;}
.linkStyle_32:visited{color:#838585; text-decoration:underline;}
.linkStyle_32:hover{color:#84A5FE; text-decoration:underline;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}